{
  "replace": false,
  "values": [
    "ageofthegods:limestone_grass_block",
    "ageofthegods:shale_grass_block",
    "minecraft:sand",
    "minecraft:sandstone",
    "minecraft:granite",
    "ageofthegods:limestone_block",
    "ageofthegods:shale_block"
  ]
}